package org.linlinjava.jz.hm.exception;

public class PromiseException extends RuntimeException {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public PromiseException() {
	}

	public PromiseException(String msg) {
		super(msg);
	}
}
